<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
	<h1 class="h2">Categories</h1>
</div>

<div class="container">
	<div class="row">
		<div class="col-8">
		
			<nav aria-label="breadcrumb">
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="/category/">Categories</a></li>
					{foreach from=$breadcrumbList item=local key=key}
					<li class="breadcrumb-item"><a href="/category/?parent_id={$local.id}">{$local.header}</a></li>
					{/foreach}
				</ol>
			</nav>
		
		</div>
		<div class="col-3 text-right">
		<a class="btn btn-primary mb-3" href="/category/add/">Add Category</a>
		</div>
	</div>
</div>

<table class="table">
	<thead>
		<tr>
			<th scope="col" width="80">#</th>
			<th scope="col">Title</th>
			<th scope="col" width="170" class="text-center">Products QTY</th>
			<th scope="col" width="170" class="text-center">Sub Cat. QTY</th>
			<th scope="col" width="120"></th>
		</tr>
	</thead>
	<tbody>
		{foreach from=$categoryList item=local key=key}
		<tr>
			<th scope="row">{$local.id}</th>
			<td><a href="/category/?parent_id={$local.id}">{$local.header}</a></td>
			<td class="text-center">{$local.product_qty}</td>
			<td class="text-center">{$local.subcategory_qty}</td>
			<td>
				<a href="/category/edit/?id={$local.id}" class="link-edit">edit</a>
				&nbsp;&nbsp;
				<a href="javascript: confirmdel('/category/delete/?id={$local.id}');" class="link-delete">delete</a>
			</td>
		</tr>
		{foreachelse}
		<tr>
			<td colspan="6" align="center">There are no items</td>
		</tr>
		{/foreach}
	</tbody>
</table>